var data = "Проверка. Test.";
var host = "127.0.0.1";
var port = 10000;

udpSocket.readDatagram.connect(readDatagram);
udpSocket.bind(port);

udpSocket.writeDatagram(data, host, port);

function readDatagram(rData, rHost)
{
    armSkif.writeLog("UDP readDatagram (" + rHost + "): " + rData );
}
